body {
  font-family: 'Arial', sans-serif;
  margin: 0;
  padding: 0;
  background-color: #f5f7fa;
  color: #333;
}
header {
  background-color: #003366;
  color: white;
  padding: 1rem;
  text-align: center;
}
.logo-container {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: 1rem;
 
}
.logo-container img {
  max-width: 100%;
  height: auto;
}
nav {
  margin-top: 0.5rem;
}
nav a {
  color: white;
  margin: 0 1rem;
  text-decoration: none;
}
nav a:hover {
  text-decoration: underline;
}
main.container {
  padding: 2rem;
  max-width: 800px;
  margin: auto;
  padding-bottom:8rem;
}
footer {
  background-color: #003366;
  color: white;
  text-align: center;
  padding: 1rem;
  position: fixed;
  width: 100%;
  bottom: 0;
}
section {
  margin-bottom: 2rem;
}
